API ReferenceSupport
List a project's appeals
GET
Requires the support:read scope — See your support tickets.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringProject id.
OK
application/json- response
success*trueValue in
truedata*curl -X GET 'https://api.sendly.now/api/projects/string/appeals'Example Response
{ "success": true, "data": { "appeals": [ { "property1": null, "property2": null } ], "firstResponseHours": 0 }}